Subject: FW: Bibliographical Question
From: "John D Haefele" <[email-masked]>
To: "Char Olson" <[email-masked]>, "Dan Boulden" <[email-masked]>, "George Vanderburgh" <[email-masked]>, "Henry & Pat Russell" <[email-masked]>, "James Roberts" <[email-masked]>, "Jim Kirchstein" <[email-masked]>, "Karen Nelson" <[email-masked]>, "Kay Price" <[email-masked]>, "Kenneth Grant" <[email-masked]>, "Mary or David Schweitzer" <[email-masked]>, "Perry Huntoon" <[email-masked]>, "Rodney Schroeter" <[email-masked]>, "Tracy Heron" <[email-masked]>
Date: Mon, 30 May 2011 09:18:40 -0500

George already supplied me with what he knows about THE HILLS STAND WATCH,
but can anyone fill in the rest?  I have slowly been accumulating info to
one day update our bibliog.'s-John 

From: John D Haefele [mailto:[email-masked]] 
Sent: Thursday, May 05, 2011 5:29 PM
To: Dan Boulden ([email-masked])
Subject: Bibliographical Question

Hi Dan,

Can you tell me about the Hawk & Whippoorwill edition of THE HILLS STAND
WATCH?  Here's what I think I know: 150 softcover copies were printed POD,
out of which an unknown quantity are missing the Bill Dyke Intro.  George
has 50 of these in the first state wrap (jacket?).  Re  the other 100, ADS
bound [??] copies.  Also, [??] copies out of this 100  [soft?] have a second
state jacket and [??] copies [in cloth?] have a third state jacket [?]

Anything at all to help clear this up will be appreciated!

Thanks,

John